<?php
 
/*
 * All database connection variables
 */
 
 /*
 CREATE TABLE products(
pid int(11) primary key auto_increment,
name varchar(100) not null,
price decimal(10,2) not null,
description text,
created_at timestamp default now(),
updated_at timestamp
);
 */
define('DB_USER', "analogdepat"); // db user
define('DB_PASSWORD', "Un92pac007"); // db password (mention your db password here)
define('DB_DATABASE', "analogdepat"); // database name
define('DB_SERVER', "analogdepat.mysql.db"); // db server

/*
	$db_host    = "localhost";
    $db_user   = "root";
    $db_pass   = ""; // vide à TLS et rainbow à REALMONT
   	$db_name   = "echec";
*/



?>

